/*
 Theme Name:     BGSU Blogs Main Theme
 Theme URI:      http://blogs.bgsu.edu/bgsu-theme-2011/
 Description:    Twenty twelve Child Theme for BGSU Blogs
 Author:         Clinton LaForest
 Author URI:     http://www.bgsu.edu
 Template:       twentythirteen
 Version:        1.0.0
 Tags:         orange, light, brown, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  bgsu-twenty-thirteen-child
*/

/*@import url("../twentythirteen/style.css");*/

/* =Theme customization starts here
-------------------------------------------------------------- */

img {
	display:block;
}

.screen-reader-text { display: none; }

.size-small {
	width: 150px;
}
.size-medium {
	width: 300px;
}
.size-large {
	width: 940px;
}

.aligncenter {
	margin: 5px auto;
}
.alignleft {
	float: left;
	margin: 5px 20px 5px 0;
}
.alignright {
	float: right;
	margin: 5px 0 5px 20px;
}

.nav-links a {
	float: left;
	display: block;
	margin: 0 2%;
	width: 46%;
}
.nav-links a:first-child {
	text-align: right;
}
.quote-text {
	padding-left: 10px;
	border-left: 1px solid #ff7300;
}
.entry-meta span {
	margin: 0 5px 0 0;
	padding-left: 5px;
	border-left: 1px solid #000;
}
.entry-meta span:first-child {
	padding-left: 0;
	border-left: 0px none;
}
.nav-links {
	clear: both;
	height: 20px;
}

#adminloginform p label {
	display: inline;
}

footer.entry-meta {
	background: none;
	color: #666;
	padding: 0;
	margin-bottom: 50px;
}
footer.entry-meta p, footer.entry-meta h4 {
	color: #666;
}
footer.entry-meta a {
	color: #ff7300;
}
footer.entry-meta a:hover {
	color: #d86202;
}
body.admin-bar .nav-container {
	top: 28px;
}
.pagination span, .pagination a{
	padding: 0 5px;
}
.pagination span:first-child {
	border-right: 1px solid #000;
	margin-right: 5px;
}

ol.comment-list, ol.comment-list li {
	list-style: none;
}

article footer {
	background: none;
	color: #666;
}
article footer a {
	color: #ff7300;
}
article footer a:hover {
	color: #d86202;
}